function upgrade
	# Upgrade all ubuntu hosts in one go
	echo "-------- Upgrading Box --------"
	ssh -t root@box.onec.me "apt upgrade -y"
	echo "-------- Upgrading REHA --------"
	ssh -t powellc@rhea.unbl.ink "sudo apt upgrade -y"
	echo "-------- Upgrading DIONE --------"
	ssh -J rhea.unbl.ink dione.local "sudo apt upgrade -y"
	echo "-------- Upgrading TITAN --------"
	ssh -J rhea.unbl.ink -t titan.local "sudo apt upgrade -y"
	echo "-------- Upgrading IAPETUS --------"
	ssh -J rhea.unbl.ink iapetus.local "sudo apt upgrade -y"
end
